Bug 735219 - SME Review Virt Admin Guide, chapter 7
Summary: SME Review Virt Admin Guide, chapter 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 20:10 UTC by Don Dutile (Red Hat)
Modified: 2015-04-07 03:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 01:06:33 UTC


Attachments (Terms of Use)

Description Don Dutile (Red Hat) 2011-09-01 20:10:58 UTC
Description of problem:
SME review of 8/11/11 doc version, chapter 7 found this needed correction:

chapter 7 KSM
    a) under The KSM Service
       i) KSM is included in qemu-kvm package on RHEL6.
           there is no qemu-common package in RHEL6. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.